.form-group label {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    padding-bottom: 10px;
    font-weight: bold;
    color: $grey;
  }

  .user-info-wrapper .white-card .info-user-line label {
    color: $grey;
    text-transform: uppercase;
    letter-spacing: 1px;
  }